---
anyway_password: ""
FACEBOOK_KEY: ""
FACEBOOK_SECRET: ""
GOOGLE_LOGIN_CLIENT_ID: ""
GOOGLE_LOGIN_CLIENT_SECRET: ""
MAILUSER: ""
MAILPASS: ""
newrelic_key: ""
GOOGLE_APPLICATION_CREDENTIALS_KEY: {}
scaleway_access_key: ""
scaleway_secret_key: ""
APP_SECRET_KEY:  ""
